﻿@charset 'utf-8';

area { outline: none; }	

#wrap {
	position:relative;
	width:100%;
	min-width:1024px;
}
/********************************************* header */
#header {
	position:relative;
	z-index:2;
	width:100%;
	height:217px;
	background:url('//funshop.akamaized.net/www/common/header/bg_header2_fn2.gif') repeat-x 0 0px;
}
#header .header-inner {
	position:relative;
	z-index:2;
	width:960px;
	height:146px;
	margin:0 auto;
}
#header h1 {
	position:absolute;
	top:30px;
	left:-80px;
}
#header .favorite-regist {
	position:absolute;
	top:26px;
	left:0;
	font-size:11px;
	line-height:1.2;
}
#header .utillmenu {
	position:absolute;
	top:8px;
	right:2px;
	font-size:11px;
	line-height:1.2;
}
#header .utillmenu li {
	float:left;
	margin-left:10px;
	padding-left:9px;
	/*background:url('//funshop.akamaized.net/www/common/header/bul_utillmenu_section.gif') no-repeat;*/
}
#header .utillmenu li:first-child {
	margin:0;
	padding:0;
	background:none;
}
#header .message-area {
	position:absolute;
	top:38px;
	right:0px;
}
#total-search-area {
	position:absolute;
	top:61px;
	left:50%;
	margin-left:-233px;
	width:490px;
	height:43px;
	background:url('//funshop.akamaized.net/www/common/header/bg_total_search3.png') no-repeat;
}
#total-search-area .search-area-inner {
	position:relative;
	height:25px;
	padding:7px 0 0 15px;
}
#total-search-area .search-input {
	width:354px;
	height:20px;
	padding:0 2px 2px 4px;
	border:0px solid #000;
	background:transparent;
	font-family:Arial,dotum;
    outline:none;
}
#total-search-area .search-btn {
	position:absolute;
	top:0px;
    left: 422px;
}

#global-navigation {
	overflow:hidden;
	position:absolute;
	top:96px;
	left:50%;
	margin-left:-300px;
	width:499px;
	height:37px;
	padding:11px 0 0 37px;
	/*background:url('//funshop.akamaized.net/www/common/header/bg_global_navigation.png') no-repeat;*/
}
    #global-navigation li {
        float: left;
        margin-left: 13px;
        margin-right: 8px;
        font-size: 14px;
        font-family: 'Nanum Square', Arial,'돋움',dotum,sans-serif;
        /*font-weight: bold;*/
        text-decoration: none;
        letter-spacing: -1px;
        color:#000 !important;
    }
#global-navigation li:first-child {
	margin-left:58px;
}
#floor-menu {
	position:relative;
	z-index:1;
	width:100%;
	height:52px;
    background-color:#3f3f3f;
	/*background:url('//funshop.akamaized.net/www/common/header/bg_floormenu.gif') repeat-x;*/
    margin-top:5px;
}

#floor-menu .menu {
	position:relative;
	width:960px;
	margin:0 auto;
}
#floor-menu .menu li {
	overflow:hidden;
	float:left;
    margin-right:15px;
}

#floor-menu .menu li:not(.smallshop) {
    margin-top:19px;
    height:14px;
}

#floor-menu .menu li:first-child {
    height:14px;
	margin-left: 15px;
}
#floor-menu .menu li a {
	display:block;
}
#floor-menu .menu li a:hover:not(.smallshop) {
    
	margin-top:-14px;
}
#floor-menu .menu li.on a :not(.smallshop) {
    
	margin-top:-14px;
}



#floor-submenu {
	position:relative;
	z-index:1;
	width:100%;
	height:37px;
    /*border-bottom:1px dashed #9e9e9e;*/        
}

#floor-submenu .menu2 {
    position:relative;
    height: 1px;
    top:-16px;
    background-image: url('//funshop.akamaized.net/www/common/header/dot_line.png');
}

#floor-submenu .menu {
	position:relative;
	left:50%;
    margin-left:-276px;
    width: 960px;

}

#floor-submenu .menu li {
	float:left;
    border-left:1px solid #9e9e9e;
    padding-left:10px;
    padding-right:10px;
    line-height:6px;
    height:6px;
    margin-top:15px;
}


#floor-submenu .menu li:first-child {
	float:left;
    padding-left:10px;
    padding-right:10px;
    line-height:6px;
    height:6px;
    margin-top:15px;
    border-left:0px solid #9e9e9e;
}

#floor-submenu .menu li a{
    top:-15px;
    position:relative;
}

/********************************************* //header */

/********************************************* container */
#container {
	position:relative;
	width:960px;
	margin:130px auto 0 auto;
	padding-bottom:45px;
}
#container:after {
	clear:both;
	content:'.';
	display:block;
	overflow:hidden;
	visibility:hidden;
	height:0;
}
/********************************************* //container */

/********************************************* aside cart */
#aside-cart {
	position:fixed;
	top:0;
	right:0;
	z-index:100;
	width:84px;
	height:100%;
	padding:0 7px;
	border-left:1px solid #c2c9d1;
	background:#f4f4f4;
}
#aside-cart a:hover
{
	text-decoration:none;
}
#aside-cart h2 {
    margin: 0 0 0 -8px;
}
#aside-cart .cart-link 
{
	display:block;
	margin-top:12px;
	color:#4a6992;
	font-weight:bold;
	text-align:center;
}
#aside-cart .cart-link img
{
	display:block;
	width:72px; height:18px;
	margin:0 auto;
	margin-bottom:8px;
}
#aside-cart .recent-wrap {
	margin-top:5px;
	padding-top:12px;
	border-top:1px solid #eceef0;
	color:#4a6992;
	font-weight:bold;
	text-align:center;
}
#aside-cart .viewed-goods-link a
{
    line-height:35px;
	color:#4a6992;
}
#aside-cart .recent-list-wrap
{
    display:none;
}
#aside-cart .recent-list-wrap .recent-prd
{
    margin-top:10px;
}
#recent-goods-list li
{
    position:relative;
    margin:0 auto 7px;
    width:70px;
    height:70px;
}
#recent-goods-list img
{
    width:70px !important; height:70px !important;
    border:1px solid #e3e3e3;
}
#recent-goods-list .remove-viewed-goods
{
    display:block;
    width:9px; height:9px;
    position:absolute;
    z-index:1;
    right:0px; top:0px;
    background:#8a8a8a url(//funshop.akamaized.net/www/common/button/btn_aside_del.gif) no-repeat 0 0;
}





#aside-cart .newarrival-wrap {
	margin-top:5px;
	padding-top:12px;
	border-top:1px solid #eceef0;
	color:#4a6992;
	font-weight:bold;
	text-align:center;
}
#aside-cart .viewed-goods-link a
{
    line-height:35px;
	color:#4a6992;
}
#aside-cart .newarrival-list-wrap
{
}
#aside-cart .newarrival-list-wrap .newarrival-prd
{
    margin-top:10px;
}
#newarrival-goods-list li
{
    position:relative;
    margin:0 auto 7px;
    width:70px;
    height:70px;
}
#newarrival-goods-list img
{
    width:70px !important; height:70px !important;
    border:1px solid #e3e3e3;
}
#newarrival-goods-list .remove-viewed-goods
{
    display:block;
    width:9px; height:9px;
    position:absolute;
    z-index:1;
    right:0px; top:0px;
    background:#8a8a8a url(//funshop.akamaized.net/www/common/button/btn_aside_del.gif) no-repeat 0 0;
}







#bookmark-goods-list
{    
    top:480px;
    left:19px;
    padding:32px 0 20px 7px;

}

#bookmark-goods-list li
{
    position:relative;
    margin:0 auto 3px;
    width:50px;
    height:30px;
}

#bookmark-goods-list .remove-bookmark
{
    display:block;
    width:14px; height:14px;
    position:absolute;
    z-index:1;
    right:0px; top:0px;
    background:#8a8a8a url(//funshop.akamaized.net/www/common/icon/button_bm_del02.png) no-repeat 0 0;
}


#bookmark-goods-list .share-bookmark
{
    display:block;
    width:14px; height:14px;
    position:absolute;
    z-index:1;
    right:0px; top:14px;
    background:#8a8a8a url(//funshop.akamaized.net/www/common/icon/button_bm_push02.png) no-repeat 0 0;
}

.remove-bookmark span { display:none; }
.share-bookmark span { display:none; }
.remove-viewed-goods span { display:none; }
/********************************************* //aside cart */

/********************************************* footer */
#footer {
	margin:0 auto;
}
#footer .footer-link {
	height:27px;
	padding-top:15px;
	letter-spacing:-4px;
	text-align:center;
    background-color:#3f3f3f;
}
#footer .footer-link li {
	display:inline-block;
	margin-left:14px;
	padding-left:15px;
	background:url('//funshop.akamaized.net/www/common/footer/bul_footer_link_section.gif') no-repeat 0 3px;
	letter-spacing:0;
	vertical-align:top;
	
}
#footer .footer-link li a:hover{
    text-decoration:none;
}
*+html #footer .footer-link li {
	display:inline;
}
#footer .footer-link li:first-child {
	margin:0;
	padding:0;
	background:none;
}
#footer .flogo {
	position:absolute;
	top:42px;
	left:30px;
}
#footer .fmark { position:absolute; top:28px; right:23px; width:55px; height:62px; }
#footer .footer-information {
	position:relative;
	height:250px;
	padding:26px 0 0 250px;
	border:1px solid #e2e2e2;
	background:#f9f9f9;
    width:710px;margin:0 auto;
}
#footer .footer-information p {
	margin-top:10px;	
}
#footer .footer-information p:first-child {
	margin:0;
}
/********************************************* //footer */

/* common contents */
.comm-border-box {
	border:1px solid #d3dae4;
}

.comm-border-box1 {
	border:0px solid #d3dae4;
}

.prd-list-type01 {
	width:972px;
	margin:0 0 -10px -12px;
	font-size:0;
	letter-spacing:-5px;
}
.prd-list-type01 li {
	display:inline-block;
	width:150px;
	margin-left:12px;
	padding-bottom:18px;
	font-size:12px;
	letter-spacing:0;
	vertical-align:top;
}
*+html .prd-list-type01 li {
	display:inline;
}
.prd-list-type01 a {
	text-decoration:none;
}
.free-delivery-label {
	position: absolute;
	bottom: 5px;
	right: 5px;
}
.free-delivery-label2 {
	position: absolute;
	bottom: 5px;
	right: 15px;
}
.free-delivery-label3 {
	position: absolute;
	bottom: 8px;
	right: 22px;
}
.prd-list-type01 .thumb {
	width:148px;
	height:148px;
	border:1px solid #d3dae4;
}
.prd-list-type01 .information {
	display:block;
	margin-top:12px;
	text-align:center;
}
/*재훈*/ 
.prd-list-type01 .spot {
	display:block;
	min-height:31px; 
	color:#464646;
}
/*재훈*/
.prd-list-type01 .desc {
	display:block;
	min-height:30px;
	margin-top:9px;
	color:#9d9c9c;
	font-size:11px;
}
/*재훈*/
.prd-list-type01 .desc+strong.price {
	margin-top:9px;
}

.prd-list-type01 del {
	display:block;
	margin-top:9px;
	color:#727272;
	font-size:11px;
}
.prd-list-type01 .price {
	display:block;
	color:#666;
}
.prd-list-type01 .discount {
	color:#8cb8c8;
}
.prd-list-type01 .stats {
	display:block;
	margin-top:6px;
}
/*재훈*/
.prd-list-type01.prd-list-type02 .spot{min-height:auto;}
.prd-list-type02-wrap {
	padding-bottom:18px;
}
.prd-list-type02-wrap .list-row {
	margin-top:15px;
	padding-top:16px;
	background:  url(//funshop.akamaized.net/www/line_dot01.gif) repeat-x bottom left;
}
.prd-list-type02-wrap .list-row:first-child {
	border:0;
	margin:0;
}
.prd-list-type02 li {
	width:220px;
	margin-left:23px;
}
.prd-list-type02 li:after {
	clear:both;
	content:'.';
	display:block;
	overflow:hidden;
	visibility:hidden;
	height:0;
}
.prd-list-type02 .thumb  {
	float:left;
	width:210px;
	height:210px;
	border:0;
}
.prd-list-type02 .information {
	float:left;
	width:210px;
	margin-top:10px;
	text-align:left;
}
.prd-list-type03-wrap {
	padding:30px 0 15px 0;	
}
.prd-list-type03 {
	overflow:hidden;
	width:939px;
	margin-left:0px;
}
.prd-list-type03 li {
	width:280px;
	margin:-13px 0 0 30px;
	padding:13px 0 26px 0;
	border-top:1px dotted #c0c0c0;
}
.prd-list-type03 li:after {
	clear:both;
	content:'.';
	display:block;
	overflow:hidden;
	visibility:hidden;
	height:0;
}
.prd-list-type03 .thumb  {
	float:left;
	width:280px;
	height:280px;
	border:0;
}
.prd-list-type03 .information {
	float:right;
	width:280px;
	margin-top:10px;
	text-align:left;
}
.prd-list-type03 .price {
	color:#464646;
	font-size:11px;
	font-weight:normal;
}
.prd-list-type03 .discount {
	color:#464646;
}
/* //common contents */

/********************************************* main */
.main-varidesk {
	position:absolute;
	top:-23px;
	padding:1px 0 0 5px;
	font-size:11px;
}
    
.todays-hot {
	position:absolute;
	top:-23px;
	right:0;
	padding:1px 0 0 95px;
	background:url('//funshop.akamaized.net/www/common/icon/icon_todays_hot.gif') no-repeat;
	font-size:11px;
}
.main-article01 {
	position:relative;
	width:100%;
}
.main-article01 .sopt-roll-cont {
	position:relative;
	float:left;
	width:544px;
	height:332px;
}
.main-article01 .remote {
	position:absolute;
	bottom:10px;
	left:0;
	z-index:2;
	width:100%;
	text-align:center;
}
.main-article01 .remote li {
	display:inline-block;
}
*+html .main-article01 .remote li {
	display:inline;
}
.main-article01 .roll-view {
	width:544px;
	height:332px;
}
.main-article01 .roll-view li {
	float:left;
}
.main-article01 .banner-prev,
.main-article01 .banner-next {
	position:absolute;
	top:152px;
}
.main-article01 .banner-prev {
	left:13px;
}
.main-article01 .banner-next {
	right:13px;
}
.sopt-roll-cont02 {
	position:relative;
	float:left;
	width:208px;
	height:332px;
}
.sopt-roll-cont02 .roll-view {
	position:absolute;
	top:-1px;
	left:0;
	width:208px;
}
.sopt-half-banner {
	overflow:hidden;
	float:left;
	width:206px;
	height:332px;
}
.sopt-half-banner div {
	border-top:1px solid #d3dae4;
}
.sopt-half-banner div:first-child {
	border:0;
}
.complex-contents-wrap .mondrian {
	float:left;
	width:474px;
}
.complex-contents-wrap .complex-contents {
	float:right;
	width:;
}
.complex-contents-wrap .complex-contents .banner-area {
	padding-bottom:10px;
}
.complex-contents-wrap .prd-list-type01 {
	width:486px;
}
.funshop-board-wrap div {
	position:relative;
	float:left;
	width:453px;
	padding:16px 0 18px 26px;
	border-left:1px solid #d3dae4;
}
.funshop-board-wrap div:first-child {
	width:452px;
	border:0;
}
.funshop-board-wrap div .list {
	margin-top:26px;
}
.funshop-board-wrap div .list li {
	position:relative;
	width:418px;
	margin-top:6px;
}
.funshop-board-wrap div:first-child .list li {
	width:308px;
	padding-left:20px;
	background:url('//funshop.akamaized.net/www/common/icon/bul_arrow_right.gif') no-repeat 5px 3px;
}
.funshop-board-wrap div .list li:first-child {
	margin:0;
}
.funshop-board-wrap div .list li a .review {
	display:inline-block;
	width:142px;
	color:#768aa7;
}
*+html .funshop-board-wrap div .list li a .review {
	display:inline;
}
.funshop-board-wrap div .list .regist {
	position:absolute;
	top:0;
	right:0;
	color:#868686;
	font-size:11px;
}
.funshop-board-wrap .more {
	position:absolute;
	top:15px;
	right:34px;
}
.funshop-notice-wrap div {
	float:left;
	height:150px;
	border-left:1px solid #d3dae4;
}
.funshop-notice-wrap .area01 {
	width:238px;
	height:270px;
	padding:17px 14px 0 14px;
	border:0;
}
.funshop-notice-wrap .area01 .list {
	margin-top:27px;
    height:190px;
}
.funshop-notice-wrap .area01 .list li {
	width:201px;
	margin-top:6px;
	padding-left:20px;
	background:url('//funshop.akamaized.net/www/common/icon/bul_arrow_right.gif') no-repeat 5px 3px;
}
.funshop-notice-wrap .area01 .list li:first-child {
	margin:0;
}

.funshop-notice-wrap .area02 {
	width:161px;
	height:132px;
	padding:18px 11px 0 11px;
}
.funshop-notice-wrap .area02 li {
	border-top:1px dotted #b4aca0;
}
.funshop-notice-wrap .area02 li:first-child {
	border:0;
}
.funshop-notice-wrap .area03 {
    margin-top:8px;
	width:259px;
    height:270px;
}
.funshop-notice-wrap .area03 img{
    margin-top:10px;
    margin-left:5px;
}
.funshop-notice-wrap .area04 {
    margin-top:8px;
	width:416px;
    height:270px;
}
.funshop-notice-wrap .area04 img{
    margin:10px 0 0 12px;
}
.funshop-notice-wrap .area04 ul {
	margin-left:10px;
    margin-top:60px;
    width:416px;
}
.funshop-notice-wrap .area04 li {
	float:left;
    padding-right:8px;
    padding-top:12px;
	/*margin-top:27px;
	padding-left:9px;*/
	/*background:url('//funshop.akamaized.net/www/common/icon/bul_square.gif') no-repeat 0 4px;*/
}
.community-contents {
	border-bottom:1px solid #e3e3e3;
}
.community-contents li {
	float:left;
	width:239px;
	min-height:240px;
	padding-bottom:12px;
	border-right:1px solid #e3e3e3;
	text-align:center;
}
.community-contents li:first-child {
	width:238px;
	border-left:1px solid #e3e3e3;
}
.community-contents li h3 {
	margin-bottom:4px;
}
.community-contents li .thumb {
	display:block;
	width:230px;
	height:170px;
	margin-bottom:5px;
	margin:0 auto;
}



.prd-list-type00 {
	width:972px;
	margin:0 0 -10px -12px;
	font-size:0;
	letter-spacing:-5px;
}
.prd-list-type00 li {
	display:inline-block;
	width:150px;
	margin-left:12px;
	padding-bottom:10px;
	font-size:12px;
	letter-spacing:0;
	vertical-align:top;
}
*+html .prd-list-type01 li {
	display:inline;
}
.prd-list-type00 a {
	text-decoration:none;
}
.prd-list-type00 .thumb {
	width:148px;
	height:148px;
	border:1px solid #d3dae4;
}
.prd-list-type00 .information {
	display:block;
	margin-top:12px;
	text-align:center;
}
.prd-list-type00 .spot {
	color:#464646;
}
.prd-list-type00 .desc {
	display:block;
	margin-top:6px;
	color:#9d9c9c;
	font-size:11px;
}
.prd-list-type00 del {
	display:block;
	margin-top:6px;
	color:#727272;
	font-size:11px;
}
.prd-list-type00 .price {
	display:block;
	color:#666;
}
.prd-list-type00 .discount {
	color:#8cb8c8;
}
.prd-list-type00 .stats {
	display:block;
	margin-top:6px;
}

.complex-contents-wrap .rows {
	float:left;
	width:972px;
}
.complex-contents-wrap .rows02 {
	margin-top:30px;
	float:left;
	width:972px;
}


.funtenna-contents {
}
.funtenna-contents li {
	float:left;
	width:479px;
}
.funtenna-contents li:first-child {
	width:480px;
}


.funtenna-contents li.right {
	float:left;
	border-top:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	padding-bottom:9px;
}

.admin-link
{
    display:inline-block;
    padding:0;
    margin:0;
    margin-left:-3px;
    width:16px;
    height:16px;
    line-height:16px;
    background:transparent url(//www.funshop.co.kr/content/images/pop.png) no-repeat center center;
}

/* toastr 덮어쓰기 */
.toast-success
{
    background-color: #363eca !important;
}

.toast-error
{
    background-color: #de3a50 !important;
}

.toast-info
{
    background-color: #3775d0 !important;
}

.toast-warning
{
    background-color: #e25c3b !important;
}

.toast-top-right
{
    right: 92px !important;
}


/********************************************* //main */

.nowrap {
    white-space: nowrap;
}
.smallCategory{
    opacity:1;
}
.smallCategory a:hover {
    
    opacity:0.85;
}

/* 최상위로 가기 */

 #divUp
    {
        display: none;
        position: fixed;
        top: 45%;
        padding-left:1000px;
        width: 7px;
        height: 0px;
        text-align: left;
        z-index: 4;
        background-color: white;
    }
    
    div#divUp #toTop
    {
        display:block;
        width:80px;
        height:38px;
        background:#fff url(//funshop.akamaized.net/www/common/icon/goto_new_i01.png) no-repeat center center;
        outline:none;
    }
    div#divUp #toTop:hover {
        display: block;
        width: 80px;
        height: 38px;
        background: #fff url(//funshop.akamaized.net/www/common/icon/goto_new_i02.png) no-repeat center center;
        outline: none;
    }
        
    div#divUp #toNew
    {
        display: block;
        width: 80px;
        height: 38px;
        background: #fff url(//funshop.akamaized.net/www/common/icon/goto_new_e01.png) no-repeat center center;
        outline: none;
        margin-top: 6px;
    }
    div#divUp #toNew:hover {
        display: block;
        width: 80px;
        height: 38px;
        background: #fff url(//funshop.akamaized.net/www/common/icon/goto_new_e02.png) no-repeat center center;
        outline: none;
        margin-top: 6px;
    }


    div#divUp #toLongRun
    {
        display: block;
        width: 80px;
        height: 38px;
        background: #fff url(//funshop.akamaized.net/www/common/icon/goto_new_f01.png) no-repeat center center;
        outline: none;
        margin-top: 7px;
    }
    div#divUp #toLongRun:hover {
        display: block;
        width: 80px;
        height: 38px;
        background: #fff url(//funshop.akamaized.net/www/common/icon/goto_new_f02.png) no-repeat center center;
        outline: none;
        margin-top: 7px;
    }

    div#divUp #toRestock
    {
        display: block;
        width: 80px;
        height: 38px;
        background: #fff url(//funshop.akamaized.net/www/common/icon/goto_new_g01.png) no-repeat center center;
        outline: none;
        margin-top: 7px;
    }
    div#divUp #toRestock:hover {
        display: block;
        width: 80px;
        height: 38px;
        background: #fff url(//funshop.akamaized.net/www/common/icon/goto_new_g02.png) no-repeat center center;
        outline: none;
        margin-top: 7px;
    }
    div#divUp #toRecentItems
    {
        display: block;
        width: 80px;
        height: 38px;
        background: #fff url(//funshop.akamaized.net/www/common/icon/goto_new_h01.png) no-repeat center center;
        outline: none;
        margin-top: 7px;
    }
    div#divUp #toRecentItems:hover {
        display: block;
        width: 80px;
        height: 38px;
        background: #fff url(//funshop.akamaized.net/www/common/icon/goto_new_h02.png) no-repeat center center;
        outline: none;
        margin-top: 7px;
    }

    
    div#divUp a span     {        display:none;    }



/* 2018 하반기 펀샵 메인 개편 - 기존 소스 정리 할수 없어 main.css 하단에 새로운 css 추가*/
/* 공통부분 */
.btn_small a {
    display: inline-block;
    box-sizing: border-box;
    width: 80px;
    border-radius: 3px;
    font-size: 14px;
    line-height: 26px;
    text-align: center;
}

    .btn_small a.gray2 {
        border: 1px solid #3f3f3f;
        background-color: #3f3f3f;
        color: #fff;
    }

    .btn_small a.gray {
        border: 1px solid #d7d7d7;
        background-color: #f2f2f2;
    }

.new_visualArea {
    position: relative;
    overflow: hidden;
    height: 460px;
    font-family: 'Nanum Square', Arial,'돋움',dotum,sans-serif;
    color: #000;
    letter-spacing: -1px;
}

    .new_visualArea img {
        width: 960px;
        height: 460px;
        border-radius: 3px;
    }

    .new_visualArea .bx-prev {
        display: block;
        position: absolute;
        top: 50%;
        left: 0;
        width: 48px;
        height: 48px;
        margin-top: -24px;
        background: url(//funshop.akamaized.net/www/newmain/btn_arrPrev.png);
        text-indent: -9999px;
    }

    .new_visualArea .bx-next {
        display: block;
        position: absolute;
        top: 50%;
        right: 0;
        width: 48px;
        height: 48px;
        margin-top: -24px;
        background: url(//funshop.akamaized.net/www/newmain/btn_arrNext.png);
        text-indent: -9999px;
    }

    .new_visualArea .bx_newSlider li {
        position: relative;
    }

        .new_visualArea .bx_newSlider li .comment {
            position: absolute;
            overflow: hidden;
            top: 0;
            left: 0;
            width: 280px;
            height: 170px;
            margin: 55px 0;
            padding: 0 55px 0 80px;
        }

            .new_visualArea .bx_newSlider li .comment h3 {
                margin-bottom: 14px;
                font-size: 27px;
                line-height: 32px;
                font-weight: bold;
                color: #000;
            }

            .new_visualArea .bx_newSlider li .comment p {
                font-size: 18px;
                line-height: 24px;
                color: #000;
            }

            .new_visualArea .bx_newSlider li .comment.white p {
                color: #fff;
            }

            .new_visualArea .bx_newSlider li .comment.white h3 {
                color: #fff;
            }

.new_area {
    overflow: hidden;
    margin-top: 60px;
    font-family: 'NanumBarunGothic', Arial,'돋움',dotum,sans-serif;
    color: #000;
    letter-spacing: -1px;
}

    .new_area a {
        text-decoration: none;
    }

.new_topStyle {
    position: relative;
    margin-bottom: 15px;
}

    .new_topStyle h3 {
        font-size: 28px;
        line-height: 30px;
        font-weight: bold;
    }

    .new_topStyle .right_Area {
        position: absolute;
        top: 0;
        right: 0;
    }

        .new_topStyle .right_Area li {
            float: left;
            margin-left: 7px;
        }

            .new_topStyle .right_Area li select {
                margin-left: 0px;
                height: 28px;
                border-radius: 3px;
            }

.new_itemStyle > a {
    position: relative;
    display: block;
}
/* 라이브 랭킹 */
.new_contLive .left_area {
    float: left;
    width: 378px;
    margin-right: 10px;
}

.new_contLive .right_area {
    overflow: hidden;
    width: 572px;
}

    .new_contLive .right_area ul li {
        float: left;
        width: 184px;
        margin: 0 10px 10px 0;
    }

        .new_contLive .right_area ul li:nth-child(3n) {
            margin-right: 0px;
        }

.new_contLive {
    display: none;
}

    .new_contLive.active {
        display: block;
    }
/* 신상품 랭킹 */
.new_contItem li {
    float: left;
    width: 184px;
    margin-right: 10px;
}

    .new_contItem li:last-child {
        margin-right: 0px;
    }
/* 이런 상품 어때요 */
.new_whatItem ul li {
    float: left;
    width: 470px;
    margin-right: 20px;
}

    .new_whatItem ul li:last-child {
        margin-right: 0px;
    }

    .new_whatItem ul li img {
        width: 470px;
        height: 235px;
        margin-bottom: 12px;
        border-radius: 5px;
    }

    .new_whatItem ul li p.txt {
        padding-left: 8px;
        font-size: 15px;
        line-height: 19px;
        color: #000;
    }
/* 명예의 전당 */

.new_contBest {
    position: relative;
}
.new_contBest ul.item_list > li {
    float: left;
    width: 231px;
    margin-right: 12px;
}

    .new_contBest ul.item_list > li:last-child {
        margin-right: 0px;
    }

    .new_contBest ul.item_list > li img {
        width: 231px;
        height: 231px;
        border-radius: 3px 3px 0 0;
    }

.new_contBest .new_best {
    padding-bottom: 22px;
    /*background-color: #130904;*/
}

    .new_contBest .new_best .vender {
        padding: 21px 10px 8px 10px;
        /*background: url(//funshop.akamaized.net/www/newmain/ico_markKing2.png) no-repeat 0 0;*/
        /*color: #f1ca6c;*/
        font-size: 14px;
        line-height: 18px;
        border: 1px solid #d7d7d7;
        background-color: #f9f9f9;
        text-align: center;
    }

        .new_contBest .new_best .vender li {
            overflow: hidden;
            /*width: 160px;*/
            text-overflow: ellipsis;
            white-space: nowrap;
        }
    .new_contBest .new_best .tit {
        overflow: hidden;
        font-weight: bold;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 15px;
        line-height: 17px;
        color: #000;
        padding-left: 5px;
        padding-top: 10px;
        
    }
    .new_contBest .new_best .txt{
        overflow: hidden;
        height: 37px;
        max-height: 37px;
        margin: 0 10px 0 5px;
        padding-top: 8px;
        /*border-top: 1px solid #4c2d1e;*/
        /*color: #fff;*/
        font-size: 13px;
        line-height: 18px;
    }
    /*12.27*/
    .new_contBest .bx-wrapper .bx-controls {
        position: absolute;
        top: -35px;
        right: 0px;
    }

    .new_contBest .bx-wrapper .bx-controls a {
        display: block;
        float: left;
        width: 43px;
        height: 20px;
        text-indent: -9999px;
    }

    .new_contBest .bx-wrapper .bx-controls .bx-prev {
        margin-right: 3px;
        background: url(//funshop.akamaized.net/www/newmain/arr_prev_off.png) no-repeat 0 0;
    }

    .new_contBest .bx-wrapper .bx-controls .bx-next {
        background: url(//funshop.akamaized.net/www/newmain/arr_next_on.png) no-repeat 0 0;
    }
/* md추천쪽 배너 */
.new_banner .left_area {
    float: left;
    width: 230px;
    margin-right: 20px;
}

    .new_banner .left_area h3 {
        margin-bottom: 8px;
        padding-left: 8px;
        font-size: 16px;
        line-height: 18px;
    }

    .new_banner .left_area div img {
        width: 230px;
        height: 400px;
        margin-bottom: 8px;
    }

    .new_banner .left_area div p.tit {
        overflow: hidden;
        margin-bottom: 7px;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-weight: bold;
        font-size: 15px;
        line-height: 17px;
        color: #000;
    }

    .new_banner .left_area div p.txt {
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 13px;
        color: #828282;
    }

.new_banner .right_area {
    overflow: hidden;
    position: relative;
    width: 710px;
}

    .new_banner .right_area h3 {
        margin-bottom: 20px;
        padding-bottom: 8px;
        border-bottom: 1px solid #a4a4a4;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 16px;
        line-height: 18px;
        font-weight: bold;
    }

    .new_banner .right_area .bx_newSlider2 img {
        width: 170px;
        height: 170px;
    }

    .new_banner .right_area .bx_newSlider2 p.txt {
        overflow: hidden;
        width: 165px;
        padding-left: 5px;
        text-overflow: ellipsis;
        white-space: nowrap;
        margin-top: 5px;
        font-size: 13px;
        line-height: 14px;
        color: #828282;
    }

    .new_banner .right_area .bx_newSlider2 .list li {
        float: left;
        margin-right: 10px;
    }

        .new_banner .right_area .bx_newSlider2 .list li:last-child {
            margin-right: 0px;
        }

    .new_banner .right_area .bx-wrapper .bx-pager {
        position: absolute;
        top: 0;
        left: 0;
        width: 0;
        height: 0;
    }

    .new_banner .right_area .bx-wrapper .bx-controls {
        position: absolute;
        top: 4px;
        right: 3px;
    }

        .new_banner .right_area .bx-wrapper .bx-controls a {
            display: block;
            float: left;
            width: 43px;
            height: 20px;
            text-indent: -9999px;
        }

        .new_banner .right_area .bx-wrapper .bx-controls .bx-prev {
            margin-right: 3px;
            background: url(//funshop.akamaized.net/www/newmain/arr_prev_off.png) no-repeat 0 0;
        }

        .new_banner .right_area .bx-wrapper .bx-controls .bx-next {
            background: url(//funshop.akamaized.net/www/newmain/arr_next_on.png) no-repeat 0 0;
        }

    .new_banner .right_area .bot_banner {
        margin-top: 20px;
    }

        .new_banner .right_area .bot_banner ul li {
            float: left;
            width: 350px;
            margin-right: 10px;
        }

            .new_banner .right_area .bot_banner ul li:last-child {
                margin-right: 0px;
            }

            .new_banner .right_area .bot_banner ul li img {
                width: 350px;
                height: 170px;
                margin-bottom: 8px;
            }

            .new_banner .right_area .bot_banner ul li p.tit {
                overflow: hidden;
                margin-bottom: 7px;
                text-overflow: ellipsis;
                white-space: nowrap;
                font-weight: bold;
                font-size: 15px;
                line-height: 17px;
                color: #000;
            }

            .new_banner .right_area .bot_banner ul li p.txt {
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                font-size: 13px;
                color: #828282;
            }

.new_banner .bot_area {
    clear: both;
    margin-top: 15px;
}

    .new_banner .bot_area ul li {
        float: left;
        width: 312px;
        margin-right: 12px;
    }

        .new_banner .bot_area ul li:last-child {
            margin-right: 0px;
        }

        .new_banner .bot_area ul li img {
            width: 312px;
            height: 152px;
            margin-bottom: 8px;
        }

        .new_banner .bot_area ul li p.tit {
            overflow: hidden;
            margin-bottom: 7px;
            font-weight: bold;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-size: 15px;
            line-height: 17px;
            color: #000;
        }

        .new_banner .bot_area ul li p.txt {
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            font-size: 13px;
            color: #828282;
        }

/*상품 리스트 공통 css*/
.new_itemStyle {
    position: relative;
    box-sizing: border-box;
    border: 1px solid #e9e9e9;
    border-radius: 2px;
}

    .new_itemStyle img.item {
        width: 376px;
        height: 368px;
        border-radius: 2px 2px 0 0;
    }

    .new_itemStyle .best {
        position: absolute;
        top: 6px;
        right: 6px;
    }

    .new_itemStyle .new_ranking {
        padding: 5px 10px;
        background-color: #5a5a5a;
        color: #fff;
        font-size: 20px;
        line-height: 22px;
    }

        .new_itemStyle .new_ranking .total {
            float: right;
        }

    .new_itemStyle .cont {
        position: relative;
        height: 164px;
        padding: 0 17px 27px;
    }

        .new_itemStyle .cont p {
            overflow: hidden;
            max-height: 164px;
            margin-top: 17px;
            font-size: 16px;
            line-height: 22px;
        }

            .new_itemStyle .cont a p.txt {
                color: #000;
            }

    .new_itemStyle .bot_cont {
        position: absolute;
        bottom: 0px;
        left: 0px;
        width: 100%;
        padding: 6px 0;
    }

        .new_itemStyle .bot_cont .mark_love {
            margin-left: 12px;
            font-size: 10px;
            line-height: 14px;
            font-weight: bold;
            color: #1f1f1f;
        }

            .new_itemStyle .bot_cont .mark_love span {
                margin-left: 5px;
            }

        .new_itemStyle .bot_cont .mark_cart {
            float: right;
            margin-right: 12px;
        }

    .new_itemStyle.small img.item {
        width: 182px;
        height: 182px;
    }

    .new_itemStyle.small .cont {
        position: relative;
        height: 55px;
        padding: 0 9px 27px;
    }

        .new_itemStyle.small .cont p {
            overflow: hidden;
            max-height: 55px;
            margin-top: 8px;
            font-size: 15px;
            line-height: 18px;
        }

            .new_itemStyle.small .cont a p.txt  {
                color: #000;
            }

    .new_itemStyle.small .new_ranking {
        font-size: 14px;
        line-height: 16px;
    }

    .new_itemStyle.small .best {
        width: 32px;
        height: 32px;
    }
    /* html 배너 추가*/
    .new_addBanner {
        margin-top: 60px;
    }
    .new_addBanner + .new_visualArea {
        margin-top: 60px;
    }




.goods_scroll_list .right_area {
    overflow: hidden;
    position: relative;
    width: 960px;
}

    .goods_scroll_list .right_area h3 {
        margin-bottom: 20px;
        padding-bottom: 8px;
        border-bottom: 1px solid #a4a4a4;
        text-overflow: ellipsis;
        white-space: nowrap;
        font-size: 18px;
        line-height: 18px;
        font-weight: bold;
    }

    .goods_scroll_list .right_area .bx_newSlider2 img {
        width: 170px;
        height: 170px;
    }

    .goods_scroll_list .right_area .bx_newSlider2 p.txt {
        overflow: hidden;
        width: 165px;
        padding-left: 5px;
        text-overflow: ellipsis;
        white-space: nowrap;
        margin-top: 5px;
        font-size: 13px;
        line-height: 14px;
        color: #828282;
    }

    .goods_scroll_list .right_area .bx_newSlider2 .list li {
        float: left;
        margin-right: 10px;
    }

        .goods_scroll_list .right_area .bx_newSlider2 .list li:last-child {
            margin-right: 0px;
        }

    .goods_scroll_list .right_area .bx-wrapper .bx-pager {
        position: absolute;
        top: 0;
        left: 0;
        width: 0;
        height: 0;
    }

    .goods_scroll_list .right_area .bx-wrapper .bx-controls {
        position: absolute;
        top: 0px;
        right: 3px;
    }

        .goods_scroll_list .right_area .bx-wrapper .bx-controls a {
            display: block;
            float: left;
            width: 43px;
            height: 20px;
            text-indent: -9999px;
        }

        .goods_scroll_list .right_area .bx-wrapper .bx-controls .bx-prev {
            margin-right: 3px;
            background: url(//funshop.akamaized.net/www/newmain/arr_prev_off.png) no-repeat 0 0;
        }

        .goods_scroll_list .right_area .bx-wrapper .bx-controls .bx-next {
            background: url(//funshop.akamaized.net/www/newmain/arr_next_on.png) no-repeat 0 0;
        }

    .goods_scroll_list .right_area .bot_banner {
        margin-top: 20px;
    }

        .goods_scroll_list .right_area .bot_banner ul li {
            float: left;
            width: 350px;
            margin-right: 10px;
        }

            .goods_scroll_list .right_area .bot_banner ul li:last-child {
                margin-right: 0px;
            }

            .goods_scroll_list .right_area .bot_banner ul li img {
                width: 350px;
                height: 170px;
                margin-bottom: 8px;
            }

            .goods_scroll_list .right_area .bot_banner ul li p.tit {
                overflow: hidden;
                margin-bottom: 7px;
                text-overflow: ellipsis;
                white-space: nowrap;
                font-weight: bold;
                font-size: 15px;
                line-height: 17px;
                color: #000;
            }

            .goods_scroll_list .right_area .bot_banner ul li p.txt {
                overflow: hidden;
                text-overflow: ellipsis;
                white-space: nowrap;
                font-size: 13px;
                color: #828282;
            }



/*메인 어드민 노출*/
.new_admin_area{overflow:hidden; min-height:125px; padding:10px; background-color:#e9e9e9;} 
.new_admin_area ul li{float:none !important ; margin-bottom:8px !important ; line-height:13px; color:#767676; letter-spacing: 0px; font-family: Arial,'돋움',dotum,sans-serif;}
.new_admin_area ul li p{width:auto;}
.new_admin_area ul li:last-child{margin-bottom:0px;}
.new_admin_area ul li .txt{margin-top:3px;}
.new_admin_area ul li p .sale{color:rgb(139,0,0); font-weight:bold;}
.new_admin_area ul li p span.limit{overflow:hidden; max-width:60%; display:inline-block; text-overflow:ellipsis; white-space:nowrap; vertical-align: bottom;}
.new_contLive .left_area .new_admin_area{min-height:270px;}

